<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    
</head>
<body>
    <h1>The really cool project</h1>

    
    <script src="./dist/main.js"></script>
</body>
</html>